{
    "dc_identifier": "nl.gm0297.2c.2014.5294700-11",
    "dc_title": "Raadsvergadering 2014-06-05 - Ontwerpbegroting 2015 RAR en jaarstukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaltbommel op 2014-06-05. Onderdeel: Ontwerpbegroting 2015 RAR en jaarstukken.",
    "dc_source": "https://zaltbommel.notubiz.nl/vergadering/57885",
    "dc_publisher": "gm0297",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2014-06-05",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Zaltbommel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaltbommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "192",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0297.2c.2014.5294700-11",
    "dc_externalIdentifier": "5294739",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-06-05",
    "foi_meetingNumber": "5294700",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.1",
            "dc_title": "Vst ontwerp jaarrekening SAB en ontwerpbegroting RAR 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328848/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.2",
            "dc_title": "Bsl begroting RAR 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328849/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.3",
            "dc_title": "Jaarrekening 2013 met accountantscontrole SAB",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328850/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.4",
            "dc_title": "memo bij jaarrekening 2013 SAB",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328851/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.5",
            "dc_title": "Jaarrekening 2013 RAR",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328852/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.6",
            "dc_title": "memo bij jaarrekening 2013 RAR",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328853/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.7",
            "dc_title": "RAR Jaarverslag",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328854/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.8",
            "dc_title": "Accountantscontrole jaarrekening 2013 RAR",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328855/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.9",
            "dc_title": "Begroting 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328856/1"
        },
        {
            "dc_identifier": "nl.gm0297.2c.2014.5294700-11.doc.10",
            "dc_title": "memo bij begroting 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1328857/1"
        }
    ]
}